Debian 9820 Published by

A clamav security update has been released for Debian GNU/Linux 8 and 9 Extended LTS.



ELA-801-1 clamav security update

Package : clamav
Version : 0.103.8+dfsg-0+deb8u1 (jessie), 0.103.8+dfsg-0+deb9u1 (stretch)

Related CVEs :
CVE-2023-20032
CVE-2023-20052

Two vulnerabilities have been found in the ClamAV antivirus toolkit,
which could result in arbitrary code execution or information disclosure
when parsing maliciously crafted HFS+ or DMG files.

  ELA-801-1 clamav security update